Skip to main content
POST
/
xero
/
categories
/
refresh
Refresh Xero tracking categories
curl --request POST \
  --url https://api.breezing.io/v1/xero/categories/refresh
{
  "success": true,
  "data": [
    {
      "category": "<string>",
      "catId": "<string>",
      "name": "<string>",
      "id": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://learn.breezing.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

org_id
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

company_id
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Response

Xero tracking categories refreshed

success
enum<boolean>
required
Available options:
true
data
object[]
required
Last modified on May 3, 2026